关闭

Rails3.2 下使用 plugin出现的问题

总是提示我: Start moving any remaining Rails 2.3-style vendor/plugins/*. These are finally deprecated! 解决办法: 以mobile-fu 为例 1, 将vender/plugins/mobile-fu 移到 lib目录下 mv vender/plugins/mobile-fu lib...
阅读(424) 评论(0)
    个人资料
    • 访问:220779次
    • 积分:4823
    • 等级:
    • 排名:第6300名
    • 原创:199篇
    • 转载:3篇
    • 译文:0篇
    • 评论:48条
    博客专栏
    文章分类
    最新评论